{% extends 'layout.twig' %}

{% block body %}
  <h1>{{title}}</h1>
  <p>Avançons ensemble et changeons l'avenir</p>

  {% if articles %}
  <div class="row">
    {% for article in articles %}
      <div class="card col-md-3 m-2" style="width: 18rem;">
        <img src="{{article.image}}" class="card-img-top" alt="{{ article.name }}">
        <div class="card-body">
          <h5 class="card-title">{{article.name}}</h5>
    
          <a href="/article/{{ article._id }}" class="btn btn-primary">En Savoir Plus</a>
          {# <a href="/edit-article/{{ article._id }}" class="btn btn-primary">Modifier</a> #}
        </div>
      </div>
    
    {% endfor %}
  </div>
  {% endif %}
  
{% endblock %}
